<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>DBRDL_player.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>::WordWallWordFo_var</Source>
      <Dest>::WordWallWordFo_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordFaas</Source>
      <Dest>WordWallWordFaas</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordSu_var</Source>
      <Dest>::WordWallWordSu_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordSlen</Source>
      <Dest>WordWallWordSlen</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordGrah_var</Source>
      <Dest>::WordWallWordGrah_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MQ103Dragonstone</Source>
      <Dest>MQ103Dragonstone</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>FRDL.esp</Source>
      <Dest>FRDL.esp</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordKest</Source>
      <Dest>WordWallWordKest</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordMir_var</Source>
      <Dest>::WordWallWordMir_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>quest</Source>
      <Dest>quest</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordYol_var</Source>
      <Dest>::WordWallWordYol_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::DBRDL_dummy_var</Source>
      <Dest>::DBRDL_dummy_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>location</Source>
      <Dest>location</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordGaar_var</Source>
      <Dest>::WordWallWordGaar_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>actor</Source>
      <Dest>actor</Dest>
    </String>
    <String List="0">
      <Source>Here fell Arnvid the Unbound, whose health declined after the War of Pines, in which he received a deadly wound.</Source>
      <Dest>「ここで〈束縛を解かれた〉アルンヴィドが倒れた。致命傷を松柏の戦争で負った後、彼のその〈体力Haas〉は衰えるのみであった」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordQah_var</Source>
      <Dest>::WordWallWordQah_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordKlo</Source>
      <Dest>WordWallWordKlo</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordVen_var</Source>
      <Dest>::WordWallWordVen_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordShaan</Source>
      <Dest>WordWallWordShaan</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordShul_var</Source>
      <Dest>::WordWallWordShul_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordWuld_var</Source>
      <Dest>::WordWallWordWuld_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>newState</Source>
      <Dest>newState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordGol</Source>
      <Dest>WordWallWordGol</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordRaan</Source>
      <Dest>WordWallWordRaan</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordIiz_var</Source>
      <Dest>::WordWallWordIiz_var</Dest>
    </String>
    <String List="0">
      <Source>Noble Nord, remember these words of the Hoar Father: Oblivion hath no fury like a shield maiden scorned.</Source>
      <Dest>「気高きノルドよ、以下の父祖の言葉を心に刻むべし：『オブリビオンは〈激昂Nah〉することはない。侮辱を受けし盾の乙女とは違う』」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordDiiv</Source>
      <Dest>WordWallWordDiiv</Dest>
    </String>
    <String List="0">
      <Source>Magicka.</Source>
      <Dest>「〈マジカLah〉」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordKrii</Source>
      <Dest>WordWallWordKrii</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWall_Location</Source>
      <Dest>WordWall_Location</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordWuld</Source>
      <Dest>WordWallWordWuld</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>wordwallWordLahROCK</Source>
      <Dest>wordwallWordLahROCK</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>wordwallWordGaanROCK</Source>
      <Dest>wordwallWordGaanROCK</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordQah</Source>
      <Dest>WordWallWordQah</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordNir_var</Source>
      <Dest>::WordWallWordNir_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>akItemReference</Source>
      <Dest>akItemReference</Dest>
    </String>
    <String List="0">
      <Source>Stamina.</Source>
      <Dest>「〈スタミナGaaN〉」とある……</Dest>
    </String>
    <String List="0">
      <Source>Brothi raised this stone in memory of his son Odrav Anvil-Hand who brought much honor to Clan Red-Mountain</Source>
      <Dest>「ブロシは、息子であるオドラフ・アンヴィルハンド（鍛冶場の〈手HaaL〉）を記念してこの石碑を建立した。そのオドラフは、レッドマウンテン一族に多大なる誉れをもたらした」とある……</Dest>
    </String>
    <String List="0">
      <Source>Here lies the Guardian, who won much glory.  For his eternal loyalty, he joins the dead with great honor.</Source>
      <Dest>「多大なる誉れを勝ち取りし守護者（ガーディアン）、ここに眠る。永遠の〈忠節MID〉ゆえに、彼は大いなる栄光をもって死者の間に迎え入れられた」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>distance</Source>
      <Dest>distance</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bool</Source>
      <Dest>Bool</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>None</Source>
      <Dest>None</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordLaas_var</Source>
      <Dest>::WordWallWordLaas_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordMaar_var</Source>
      <Dest>::WordWallWordMaar_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::PlayerREF_var</Source>
      <Dest>::PlayerREF_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordGutMeyZul_var</Source>
      <Dest>::WordWallWordGutMeyZul_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GotoState</Source>
      <Dest>GotoState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>aiItemCount</Source>
      <Dest>aiItemCount</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordKest_var</Source>
      <Dest>::WordWallWordKest_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordNus_var</Source>
      <Dest>::WordWallWordNus_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordDrem</Source>
      <Dest>WordWallWordDrem</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordBah</Source>
      <Dest>WordWallWordBah</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordKaan</Source>
      <Dest>WordWallWordKaan</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordDiin</Source>
      <Dest>WordWallWordDiin</Dest>
    </String>
    <String List="0">
      <Source>Noble Nord, forever remember mighty Guardian whose great courage inspired both men and dragon.</Source>
      <Dest>「気高きノルドよ、その勇気が人とドラゴンの双方を〈鼓舞せしSHaaN〉、強き守護者（ガーディアン）を永遠に記憶にとどめるべし」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordZun_var</Source>
      <Dest>::WordWallWordZun_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>RegisterForSingleUpdate</Source>
      <Dest>RegisterForSingleUpdate</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::DBRDL_var</Source>
      <Dest>::DBRDL_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnUpdate</Source>
      <Dest>OnUpdate</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordOv_var</Source>
      <Dest>::WordWallWordOv_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>game</Source>
      <Dest>game</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordNos_var</Source>
      <Dest>::WordWallWordNos_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordKrah</Source>
      <Dest>WordWallWordKrah</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetDistance</Source>
      <Dest>GetDistance</Dest>
    </String>
    <String List="0">
      <Source>This stone commemorates Hrodmir the Broken, who spent all his years and fortune to strike down the killer of his brother.</Source>
      <Dest>「この石碑は、〈壊されし〉フロドミルを記念したものだ。彼は人生と財産の全てを、兄弟を殺害した相手を〈倒すNOS〉ために費やした」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>akNewLoc</Source>
      <Dest>akNewLoc</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordIiz</Source>
      <Dest>WordWallWordIiz</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Float</Source>
      <Dest>Float</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordShul</Source>
      <Dest>WordWallWordShul</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetModByName</Source>
      <Dest>GetModByName</Dest>
    </String>
    <String List="0">
      <Source>Noble Nord, remember these words of the Hoar Father: best weapon in Skyrim is the mind of a steel-souled warrior</Source>
      <Dest>「気高きノルドよ、以下の父祖の言葉を心に刻め：『スカイリムで最高の〈武器ZUN〉は、鋼の心を備えた戦士の精神である』」とある……</Dest>
    </String>
    <String List="0">
      <Source>This stone commemorates child king Jafnhar who was burned alive by fire of the great dragon Lodunost.</Source>
      <Dest>「この石碑は少年王ヤフンハールを記念するものだ。彼は偉大なるドラゴン、ロドゥノストの〈炎YOL〉により生きながら焼かれることとなった」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Dragonstone_var</Source>
      <Dest>::Dragonstone_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp12</Source>
      <Dest>::temp12</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordMid_var</Source>
      <Dest>::WordWallWordMid_var</Dest>
    </String>
    <String List="0">
      <Source>On this sacred ground did Fredo sacrifice her life so that her many children could escape and someday vanquish her enemy</Source>
      <Dest>「この聖なる大地に、フレドは自らの〈生命LaaS〉を捧げた。数多くの自分の子が逃げ延び、いつか彼女の敵を打倒してくれるように、と」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp13</Source>
      <Dest>::temp13</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp10</Source>
      <Dest>::temp10</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MQ103Dragonstone_var</Source>
      <Dest>::MQ103Dragonstone_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp11</Source>
      <Dest>::temp11</Dest>
    </String>
    <String List="0">
      <Source>Here lies Fjoldmod Foul-Air who stank as much on earth as his body does now in the ground.</Source>
      <Dest>「ここに、フョルドモッド・ファウルエア（悪しき〈大気SU〉）が眠る。彼は生前、地上においても、地中に亡骸が眠る現在同様に悪臭を放っていた」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp16</Source>
      <Dest>::temp16</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordViik_var</Source>
      <Dest>::WordWallWordViik_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordKaan_var</Source>
      <Dest>::WordWallWordKaan_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordGron</Source>
      <Dest>WordWallWordGron</Dest>
    </String>
    <String List="0">
      <Source>This stone commemorates Vulgrum the Sword in the Wind, mercenary whose glory was brief, but in memory eternal.</Source>
      <Dest>「この石碑は、傭兵、〈〈風Ven〉の中で抜刀せし〉ヴルグルムを記念したものだ。彼の栄光はいっときであったが、その記憶は永遠たらん」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MQ103_var</Source>
      <Dest>::MQ103_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp14</Source>
      <Dest>::temp14</Dest>
    </String>
    <String List="0">
      <Source>Here lies the body of bard Romerius who tried to run from some goblins but slipped.</Source>
      <Dest>「ここに、吟遊詩人ロメリウスの亡骸が眠る。彼はゴブリンから〈逃げRU〉ようとしたが、すべって転んだ」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordStrun</Source>
      <Dest>WordWallWordStrun</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp15</Source>
      <Dest>::temp15</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>wordwallWordHaas</Source>
      <Dest>wordwallWordHaas</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordGrah</Source>
      <Dest>WordWallWordGrah</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>IsDisabled</Source>
      <Dest>IsDisabled</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>String</Source>
      <Dest>String</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordShaan_var</Source>
      <Dest>::WordWallWordShaan_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordGaar</Source>
      <Dest>WordWallWordGaar</Dest>
    </String>
    <String List="0">
      <Source>Health.</Source>
      <Dest>「〈体力Haas〉」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>self</Source>
      <Dest>self</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordFeim_var</Source>
      <Dest>::WordWallWordFeim_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordGaan</Source>
      <Dest>WordWallWordGaan</Dest>
    </String>
    <String List="0">
      <Source>Here lies the body of Svolo, who possessed the strength to kill a dragon but not the stamina to kill many.</Source>
      <Dest>「ここに横たわるはスヴォロの亡骸。彼はドラゴンを殺す力の持ち主なれど、多勢を相手取る〈スタミナGaaN〉の持ち主ではなし」とある……</Dest>
    </String>
    <String List="0">
      <Source>Noble Nord, remember these words of the Hoar Father: It is duty of each man to live with courage and honor lest he fade forgotten into darkness</Source>
      <Dest>「気高きノルドよ、以下の父祖の言葉を心に刻め：『勇気と誉れをもって生きるのは皆にとっての義務である。さもなくば、その者は〈消えFeiM〉、闇の中に忘れ去られることとなろう』」とある……</Dest>
    </String>
    <String List="0">
      <Source>Here lies the body of Iglif Ice-Blood who met his end not in glorious combat, but at the cruel touch of a withering sickness.</Source>
      <Dest>「ここにイグリフ・アイスブラッド（〈氷iiZ〉の血）の亡骸が眠る。彼は栄光ある戦いではなく、生気を失う病の残酷な手により最期を迎えることとなった」とある……</Dest>
    </String>
    <String List="0">
      <Source>This stone commemorates the doomed elf children of the Autumn Field who fled in terror from the sharp swords of their ancient enemy.</Source>
      <Dest>「この石碑は、オータムフィールドで散ったエルフの子らを記念するもの。彼らは〈恐怖MaaR〉にかられ、いにしえの敵の鋭き剣より逃げ惑いたり」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordFus</Source>
      <Dest>WordWallWordFus</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordStrun_var</Source>
      <Dest>::WordWallWordStrun_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::wordwallWordGaanROCK_var</Source>
      <Dest>::wordwallWordGaanROCK_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordAus_var</Source>
      <Dest>::WordWallWordAus_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::wordwallWordHaas_var</Source>
      <Dest>::wordwallWordHaas_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordGaan_var</Source>
      <Dest>::WordWallWordGaan_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>update_interval</Source>
      <Dest>update_interval</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordViik</Source>
      <Dest>WordWallWordViik</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>objectreference</Source>
      <Dest>objectreference</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>akOldLoc</Source>
      <Dest>akOldLoc</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>miscobject</Source>
      <Dest>miscobject</Dest>
    </String>
    <String List="0">
      <Source>Here fell fearless archer Undveld, servant of the Slayer Wolf and the lord of the Great Hunt</Source>
      <Dest>「ここに倒れしは、〈恐れ知らずの〉ウンドヴェルト。彼は殺しの狼、またの名をグレートハント（大いなる〈狩りNir〉）の君主のしもべであった」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::wordwallWordLahROCK_var</Source>
      <Dest>::wordwallWordLahROCK_var</Dest>
    </String>
    <String List="0">
      <Source>Here fell Herfodr Sun-Slayer, mighty warlord of the Valley of Broken Dreams.</Source>
      <Dest>「ここにヘルフォドゥル・サンスレイヤー（〈太陽SHUL〉殺し）倒れる。彼はブロークンドリームス渓谷の権勢ある戦士にして支配者であった」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordVur_var</Source>
      <Dest>::WordWallWordVur_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordUl</Source>
      <Dest>WordWallWordUl</Dest>
    </String>
    <String List="0">
      <Source>This stone commemorates Princess Yrsa who bewitched all of Tamriel with her grace and beauty.</Source>
      <Dest>「この石碑は、王女イルサを記念するもの。彼女はタムリエルの民すべてを、その〈優雅さDUN〉と美貌でとりこにした」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordNah_var</Source>
      <Dest>::WordWallWordNah_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::wordwallWordHaasROCK_var</Source>
      <Dest>::wordwallWordHaasROCK_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordQo</Source>
      <Dest>WordWallWordQo</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordFo</Source>
      <Dest>WordWallWordFo</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnLocationChange</Source>
      <Dest>OnLocationChange</Dest>
    </String>
    <String List="0">
      <Source>Noble Nord, remember these words of the Hoar Father: fear not the specter of death, for he is the herald of glory and your guide to great Sovngarde</Source>
      <Dest>「気高きノルドよ、以下の父祖の言葉を心に刻め：『死せる幽霊を〈恐れるFaaS〉な。彼は栄光の旗手にして、汝を偉大なるソブンガルデに導く者なれば』」とある……</Dest>
    </String>
    <String List="0">
      <Source>Here lie our fallen lords until power of Alduin revives them.</Source>
      <Dest>「ここに、われらの死せる主らが眠る。アルドゥインの力がかの方々を蘇らせるまで」とある……</Dest>
    </String>
    <String List="0">
      <Source>This stone commemorates the bitter defeat of the Sisterhood of the White Rose, eaten to the last by the trolls of Korvag Crag</Source>
      <Dest>「この石碑は、白バラ女子戦士団の味わった苦い〈敗北Viik〉を記念するものだ。彼女らは最後の一人に至るまで、コルヴァグ・クラグのトロルに食い尽くされてしまった」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordRu</Source>
      <Dest>WordWallWordRu</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onBeginState</Source>
      <Dest>onBeginState</Dest>
    </String>
    <String List="0">
      <Source>Noble Nord, remember these words of the Hoar Father: Pray not for peace, for such is the wish of the weak and cowardly.</Source>
      <Dest>「気高きノルドよ、以下の父祖の言葉を心に刻むべし：『〈平和DREM〉を願うな、それは弱者や臆病者の願うものだ』」とある……</Dest>
    </String>
    <String List="0">
      <Source>Here fell shield maiden Valkrys who fought with courage, but was wrong to trust a borrowed sword.</Source>
      <Dest>「ここに勇気をもって戦った盾の乙女ヴァルキリー倒れる。彼女の過ちは、借りた剣に〈信OV〉を置きしことなり」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::NoneVar</Source>
      <Dest>::NoneVar</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordSu</Source>
      <Dest>WordWallWordSu</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordToor_var</Source>
      <Dest>::WordWallWordToor_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordMul</Source>
      <Dest>WordWallWordMul</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WhiterunDragonsreachLocation</Source>
      <Dest>WhiterunDragonsreachLocation</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordYol</Source>
      <Dest>WordWallWordYol</Dest>
    </String>
    <String List="0">
      <Source>All praise Bard Lunerio whose golden music became frost here at night.</Source>
      <Dest>「皆、吟遊詩人ルネリオを称えよ。彼の黄金の音楽は、ここで夜に〈凍りFO〉つくこととなった」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordDun</Source>
      <Dest>WordWallWordDun</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordMir</Source>
      <Dest>WordWallWordMir</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordBah_var</Source>
      <Dest>::WordWallWordBah_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>akDestContainer</Source>
      <Dest>akDestContainer</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordDrem_var</Source>
      <Dest>::WordWallWordDrem_var</Dest>
    </String>
    <String List="0">
      <Source>Modir the Far raised this stone in his brother's memory, Oskar the Fool, whose voice was weak and not the mighty shout of his clan.</Source>
      <Dest>「〈〈遥かなるGUT〉〉モディルは、兄弟〈〈愚かなるMey〉〉オスカルをしのびこの石碑を建立した。オスカルの〈声ZUL〉の力は弱く、彼の一族の力強き声の持ち主ではなかった」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordDiiv_var</Source>
      <Dest>::WordWallWordDiiv_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordQo_var</Source>
      <Dest>::WordWallWordQo_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>UnRegisterForUpdate</Source>
      <Dest>UnRegisterForUpdate</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordYah</Source>
      <Dest>WordWallWordYah</Dest>
    </String>
    <String List="0">
      <Source>Vegunthar raised this stone in memory of his father, Hungunthar Time-Eater, who killed the Kings of the East, and conquered Dunkreath.</Source>
      <Dest>「ヴェグンタルはこの石碑を、彼の父である〈〈時TiiD〉を食らうもの〉フングンタルをしのび建立した。フングンタルは東方の王を殺し、ダンクリースを征服した」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordDun_var</Source>
      <Dest>::WordWallWordDun_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordOv</Source>
      <Dest>WordWallWordOv</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>PlayerREF</Source>
      <Dest>PlayerREF</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordZii_var</Source>
      <Dest>::WordWallWordZii_var</Dest>
    </String>
    <String List="0">
      <Source>This stone commemorates the warriors of the black regiment whose souls now march in the plains of Sovngarde for all eternity.</Source>
      <Dest>「この石碑は、黒の軍団の戦士たちを記念するものだ。彼らの魂は、いまやソブンガルデの平原を〈永遠UL〉に行進している」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>array_int</Source>
      <Dest>array_int</Dest>
    </String>
    <String List="0">
      <Source>Nafni raised this stone in memory of his father Rognvald, whose spirit will forever guide his clan and haunt his enemies</Source>
      <Dest>「ナフニは父ログンヴァルドをしのび、この石碑を建立した。彼の〈霊Zii〉は永久に、一族を守護し、敵を祟ることだろう」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WhiterunDragonsreachLocation_var</Source>
      <Dest>::WhiterunDragonsreachLocation_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>conditional</Source>
      <Dest>conditional</Dest>
    </String>
    <String List="0">
      <Source>Noble Nord, remember these words of the Hoar Father: To kill in glorious war is to honor oneself, to die in glorious war is to honor all of Skyrim.</Source>
      <Dest>「気高きノルドよ、以下の父祖の言葉を胸に刻め：『栄光ある戦いで他者を〈殺すKRii〉ことは自らに栄光を勝ち得ること。そして、栄光ある戦いで自らが死ぬことは、スカイリムすべてに栄光をもたらす行為である』」とある……</Dest>
    </String>
    <String List="0">
      <Source>This stone commemorates Thjodrek who died heroically in the battle of the Serpent Sea.</Source>
      <Dest>「この石碑は、ショードレクを記念したもの。彼はサーペントシーの〈戦いGRah〉で英雄にふさわしく死んだ」とある……</Dest>
    </String>
    <String List="0">
      <Source>This stone commemorates Bhor the Stubborn, who sat here still as the Earth awaiting enlightenment, only to become old instead of wise.</Source>
      <Dest>「この石碑は〈頑固な〉ボールを記念したものだ。彼は〈大地GOL〉が文明を待ち続ける間ずっとここに座し、賢くなる代わりに年老いただけだった」とあります……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetStage</Source>
      <Dest>GetStage</Dest>
    </String>
    <String List="0">
      <Source>Here lies foul Necromancer Azaran the Cruel, who tried to bind the valiant dead of Sovngarde to the world of man and failed</Source>
      <Dest>「ここに、邪悪なる死霊術師、〈残酷な〉アザランが眠る。彼は勇敢なそるソブンガルデの死者を人の世界に〈縛るGRON〉試みを行い、そして失敗した」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordMid</Source>
      <Dest>WordWallWordMid</Dest>
    </String>
    <String List="0">
      <Source>Here fell Hrothmar, Wrath-Wolf, from the Savage Plains; may his soul wander Sovngarde forever.</Source>
      <Dest>「ここに、サヴェージ平原出身のフロズマル・レイスウルフ（〈怒れるBah〉狼）倒れる。彼の魂が永久にソブンガルデを歩きしことを願う」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordMul_var</Source>
      <Dest>::WordWallWordMul_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordVur</Source>
      <Dest>WordWallWordVur</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordLaas</Source>
      <Dest>WordWallWordLaas</Dest>
    </String>
    <String List="0">
      <Source>Lungerd raised this stone in memory of her husband, Thorgrima, keeper of crimson fire and lord of magicka.</Source>
      <Dest>「リュンゲルドは夫であるソルグリマをしのびこの石碑を建立した。彼は真紅の火の守護者、そして〈Lahマジカ〉の支配者であった」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetObjectiveDisplayed</Source>
      <Dest>SetObjectiveDisplayed</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordGol_var</Source>
      <Dest>::WordWallWordGol_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordHaal</Source>
      <Dest>WordWallWordHaal</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWall_Location_var</Source>
      <Dest>::WordWall_Location_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordKrii_var</Source>
      <Dest>::WordWallWordKrii_var</Dest>
    </String>
    <String List="0">
      <Source>Here lies the body of Hela, friend to all beasts, servant of Kyne. May she find eternal rest in the Forest of Dreams.</Source>
      <Dest>「ここに、すべての獣の友であり、〈カイネKaaN〉のしもべであるヘラの亡骸が眠る。彼女が夢の森にて永遠の安息を見出さんことを」とある……</Dest>
    </String>
    <String List="0">
      <Source>Sigruuf raised this stone in memory of his sister, Lanal, whose beautiful face was as sharp and white as a statue carved from living ivory.</Source>
      <Dest>「シグルフはこの石碑を、姉妹のラナルをしのび建立した。彼女の麗しき顔は鋭く、白きこと、象牙に彫られた、生きているような〈彫像NUS〉のごとし」とある……</Dest>
    </String>
    <String List="0">
      <Source>Here lies Yngnavar Ghost-Bear who did seek glory on the Battlefield of Sorrows, but instead found death and dishonor</Source>
      <Dest>「ここに、ユングナヴァル・ゴーストベア眠る。彼は嘆きの戦場に栄光を〈追い求めYah〉しも、代わりに死と不名誉を見出したる者なり」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetState</Source>
      <Dest>GetState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onEndState</Source>
      <Dest>onEndState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>enable</Source>
      <Dest>enable</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>location[]</Source>
      <Dest>location[]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordYah_var</Source>
      <Dest>::WordWallWordYah_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetItemCount</Source>
      <Dest>GetItemCount</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>activator</Source>
      <Dest>activator</Dest>
    </String>
    <String List="0">
      <Source>This stone commemorates villagers of doomed Vundeheim, burned alive by Lightning of Unending Sorrow.</Source>
      <Dest>「この石碑は滅びしヴンダーハイムの村人を記念するものだ。彼らは終わりなき嘆きの〈雷光QO〉により生きながら焼かれることとなった」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordGron_var</Source>
      <Dest>::WordWallWordGron_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordRu_var</Source>
      <Dest>::WordWallWordRu_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordVen</Source>
      <Dest>WordWallWordVen</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DBRDL_dummy</Source>
      <Dest>DBRDL_dummy</Dest>
    </String>
    <String List="0">
      <Source>Bekkhild raised this stone in her husband's memory, Eyolf, whose ship was lost in a dark tempest in the Sea of Tears.</Source>
      <Dest>「ベックヒルドは夫であるエイヨールフをしのびこの石碑を立てた。彼の船は、暗き〈嵐KEST〉を受け、涙の海に消えたのだ」とある……</Dest>
    </String>
    <String List="0">
      <Source>This stone commemorates the valor of the Guardian, noble servant of dragons whose fate was to vanquish treacherous Miraak.</Source>
      <Dest>「この石碑は、守護者（ガーディアン）の〈勇敢さVur〉を記念するものだ。彼はドラゴンの気高きしもべであり、裏切り者ミラークを打ち負かす定めを負うもの」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordGutMeyZul</Source>
      <Dest>WordWallWordGutMeyZul</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordMaar</Source>
      <Dest>WordWallWordMaar</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordTah_var</Source>
      <Dest>::WordWallWordTah_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DBRDL</Source>
      <Dest>DBRDL</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Form</Source>
      <Dest>Form</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>book</Source>
      <Dest>book</Dest>
    </String>
    <String List="0">
      <Source>This stone commemorates the great Miraak - priest of great wisdom, servant of the Wyrm, and enemy of man.</Source>
      <Dest>「この石碑は、偉大なるミラークを記念したものだ。彼は知恵に長じた司祭、〈ドラゴンDiiV〉のしもべにして、人の子の敵であった」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordNah</Source>
      <Dest>WordWallWordNah</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordFeim</Source>
      <Dest>WordWallWordFeim</Dest>
    </String>
    <String List="0">
      <Source>Aesa raised this stone for her sister, Thohild the Inferno, whose passion burned as hot as the Red Forge.</Source>
      <Dest>「アエサはこの石碑を〈煉獄のTooR〉トーヒルドをしのび建立した。彼女の情熱は、レッドフォージの如く激しく燃え盛った」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>akBaseItem</Source>
      <Dest>akBaseItem</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Book3ValuableDragonLanguage</Source>
      <Dest>Book3ValuableDragonLanguage</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DBRDL_player</Source>
      <Dest>DBRDL_player</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that switches this object to the specified state</Source>
      <Dest>Function that switches this object to the specified state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordZun</Source>
      <Dest>WordWallWordZun</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordZii</Source>
      <Dest>WordWallWordZii</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::State</Source>
      <Dest>::State</Dest>
    </String>
    <String List="0">
      <Source>And lo did mighty Heimverlund come from the brutal north, like a storm of unbridled vengeance from Sovngarde itself.</Source>
      <Dest>「そして、野蛮なる北方より強力なドラゴン、ヘイムヴェルンドは来たれり。彼は、ソブンガルデそのものからの抑えようもなき復讐の〈嵐STRUN〉のごときものなり」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordTiid_var</Source>
      <Dest>::WordWallWordTiid_var</Dest>
    </String>
    <String List="0">
      <Source>Here lies beautiful Khajiit Anurassa whose warmth cannot be extinguished even by cold death.</Source>
      <Dest>「ここに美しきカジート、アヌラッサが眠る。彼女のぬくもりは、〈冷たきKRah〉死によってもなくすことはできない」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordDiin_var</Source>
      <Dest>::WordWallWordDiin_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MQ103</Source>
      <Dest>MQ103</Dest>
    </String>
    <String List="0">
      <Source>Here lies the guardian keeper of dragonstone and the force of unending rage and darkness.</Source>
      <Dest>「ここに、ドラゴンストーンと終わりなき激怒と闇の〈力FUS〉の守護者が眠る」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>wordwallWordLah</Source>
      <Dest>wordwallWordLah</Dest>
    </String>
    <String List="0">
      <Source>Laknir Little-Hammer raised this stone in memory of his servant, humble Vakeeza, who swore allegiance to the king of Skyrim and died in Gray Autumn.</Source>
      <Dest>「ラクニル・リトルハンマーはこの石碑をいやしきしもべ、ヴァケーザをしのび建立した。ヴァケーザはスカイリムの王に〈忠誠Mir〉を誓いグレイオータムにて死んだ」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that returns the current state</Source>
      <Dest>Function that returns the current state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordNir</Source>
      <Dest>WordWallWordNir</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordNos</Source>
      <Dest>WordWallWordNos</Dest>
    </String>
    <String List="0">
      <Source>Here died savage she-wolf Ulfeidr, slayer of men and beast, savage leader of the Crimson Pack.</Source>
      <Dest>「ここに死すは野蛮な女オオカミ、ウルフェイドゥル、彼女は男と獣の殺害者であり、クリムゾンパック（真紅の〈群れTah〉）の指導者であった」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordTah</Source>
      <Dest>WordWallWordTah</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordLun_var</Source>
      <Dest>::WordWallWordLun_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordAus</Source>
      <Dest>WordWallWordAus</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnItemRemoved</Source>
      <Dest>OnItemRemoved</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordToor</Source>
      <Dest>WordWallWordToor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordRaan_var</Source>
      <Dest>::WordWallWordRaan_var</Dest>
    </String>
    <String List="0">
      <Source>Here once stood Miraak, who wore his faith as armor, shielded by the Daedra for his eternal loyalty.</Source>
      <Dest>「かつて、ここには信仰を〈鎧Qah〉としてまとい、永遠の忠誠と引き換えにデイドラの守護を受けしミラークが立っていた」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordNus</Source>
      <Dest>WordWallWordNus</Dest>
    </String>
    <String List="0">
      <Source>All praise the glorious Miraak, most powerful of all priests, whose strength was granted by the Gardener of Men.</Source>
      <Dest>「皆、栄光あるミラークを称えよ。彼はすべてのドラゴン・プリーストの中で最も強力であり、人類の庭師にその〈力MUL〉を授かりし者なり」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordFus_var</Source>
      <Dest>::WordWallWordFus_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ReferenceAlias</Source>
      <Dest>ReferenceAlias</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordFaas_var</Source>
      <Dest>::WordWallWordFaas_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetName</Source>
      <Dest>SetName</Dest>
    </String>
    <String List="0">
      <Source>Noble Nord, remember these words of the Hoar Father: Even best steel may bend and break, but flesh of true men is unyielding.</Source>
      <Dest>「気高きノルドよ、以下の父祖の言葉を心に刻むべし：『最良の鋼でさえ曲がり、壊れることがある。だが、真の人の〈肉体SLEN〉は屈することがないものだ』」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::wordwallWordLah_var</Source>
      <Dest>::wordwallWordLah_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp7</Source>
      <Dest>::temp7</Dest>
    </String>
    <String List="0">
      <Source>This stone commemorates horse Sarvirra, most courageous animal ever to charge the snowy battlefield and give his soul for his lord.</Source>
      <Dest>「この石碑は馬のサルヴィッラを記念したものだ。雪の戦場に突撃し、魂を主君のために捧げた、かつてなく勇敢な〈獣RaaN〉であった」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp6</Source>
      <Dest>::temp6</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp5</Source>
      <Dest>::temp5</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp4</Source>
      <Dest>::temp4</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordLun</Source>
      <Dest>WordWallWordLun</Dest>
    </String>
    <String List="0">
      <Source>Here fell mighty warlord Aaban, born among the sands of Alik'r, now rests in the soil of Skyrim.</Source>
      <Dest>「ここに権勢ある戦士長アーバン倒れる。彼はアリクルの〈砂KLO〉の大地に生まれ、いまやスカイリムの土に眠る」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp3</Source>
      <Dest>::temp3</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordHaal_var</Source>
      <Dest>::WordWallWordHaal_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp2</Source>
      <Dest>::temp2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordKrah_var</Source>
      <Dest>::WordWallWordKrah_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp1</Source>
      <Dest>::temp1</Dest>
    </String>
    <String List="0">
      <Source>Wulfin raised this stone in memory of his queen Hrefna Raven-Hair whose eyes froze blood of any king.</Source>
      <Dest>「ウルフィンはこの石碑を、彼が仕えし女王、フレヴナ・レイヴンヘアーをしのび建立した。彼女の瞳は、いかなる王の血さえをも〈凍てつかせたDiiN〉」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>wordwallWordHaasROCK</Source>
      <Dest>wordwallWordHaasROCK</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp0</Source>
      <Dest>::temp0</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>hidden</Source>
      <Dest>hidden</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Book3ValuableDragonLanguage_var</Source>
      <Dest>::Book3ValuableDragonLanguage_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Int</Source>
      <Dest>Int</Dest>
    </String>
    <String List="0">
      <Source>Thoringar raised this stone in memory of his daughter, Noomi, whose fate was to suffer the sting of many Orc arrows.</Source>
      <Dest>「ソーリンガルは娘ヌーミをしのびこの石碑を建立した。彼女は数多くのオークの矢により串刺しにされ、〈苦痛AUS〉を被った」とある……</Dest>
    </String>
    <String List="0">
      <Source>Here fell treacherous thief Skorji Leech-Fingers, whose head was removed by the very axe he tried to steal</Source>
      <Dest>「ここで、裏切り者の泥棒、スキョルジ・リーチフィンガー（〈寄生虫LUN〉のような指）が倒れた。首が、彼が盗もうとした斧によって刈り取られたのだ」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp9</Source>
      <Dest>::temp9</Dest>
    </String>
    <String List="0">
      <Source>Here lies the body of Wynjolf the Whirlwind whose shining blade cut through an army of angry Orcs.</Source>
      <Dest>「ここに〈旋風WULD〉のヴィニョールフの亡骸が眠る。彼の輝ける刃は、怒れるオークの軍勢を切り開き進んだ」とある……</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WordWallWordTiid</Source>
      <Dest>WordWallWordTiid</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp8</Source>
      <Dest>::temp8</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordUl_var</Source>
      <Dest>::WordWallWordUl_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordSlen_var</Source>
      <Dest>::WordWallWordSlen_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dragonstone</Source>
      <Dest>Dragonstone</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WordWallWordKlo_var</Source>
      <Dest>::WordWallWordKlo_var</Dest>
    </String>
    <String List="0">
      <Source>Noble Nord, remember these words of the Hoar Father: the warrior fights his inner evils, but the king unleashes them on his enemies.</Source>
      <Dest>「気高きノルドよ、以下の父祖の言葉を心に刻むべし：『戦士は内なる悪と戦うが、王はそれを敵に向け〈解き放つGaaR〉ものだ』」とある……</Dest>
    </String>
  </Content>
</SSTXMLRessources>
